<?xml version="1.0" encoding="ISO-8859-1"?>
<strings>
	<table xml:lang="de">
		<str key="GREETING">Willkommen im HyperImage-Reader</str>
		<str key="MENU_MAIN_MENU">Hauptmen&#252;</str>
		<str key="MENU_LANG_da">D&#228;nisch</str>
		<str key="MENU_LANG_de">Deutsch</str>
		<str key="MENU_LANG_en">Englisch</str>
		<str key="MENU_LANG_es">Spanisch</str>
		<str key="MENU_LANG_fr">Franz&#246;sisch</str>
		<str key="MENU_LANG_fy">Friesisch</str>
		<str key="MENU_LANG_it">Italienisch</str>
		<str key="MENU_LANG_la">Lateinisch</str>
		<str key="MENU_LANG_nl">Holl&#228;ndisch</str>
		<str key="MENU_FILE">Ablage</str>
		<str key="MENU_TEXTS">Texte</str>
		<str key="MENU_NAVIGATION">Navigation</str>
		<str key="MENU_SEARCH">Suchen</str>
		<str key="MENU_GROUPS">Gruppen</str>
		<str key="MENU_LITA">Lichttisch</str>
		<str key="MENU_FULL_SCREEN">Vollbild</str>
		<str key="MENU_OPEN_TABS">Registerkarten &#246;ffnen</str>
		<str key="MENU_CLOSE_TABS">Registerkarten schlie&#223;en</str>
		<str key="MENU_CLOSE_ANN">Anmerkung schlie&#223;en</str>
		<str key="MENU_BACK">Zur&#252;ck&#160;</str>
		<str key="MENU_FORTH">Vor</str>
		<str key="MENU_STARTING_SIDE">Startseite</str>
		<str key="MENU_WHOLE_PICT">Ganzes Bild</str>
		<str key="MENU_WHOLE_WINDOW">Ganzes Fenster</str>
		<str key="MENU_BEST_RESOLUTION">Beste Aufl&#246;sung</str>
		<str key="MENU_ZOOM_IN">Vergrößern </str>
		<str key="MENU_ZOOM_OUT">Verkleinern </str>
		<str key="MENU_ZOOMBOX">Zoombox</str>
		<str key="MENU_WHOLE_LAYER">Ganzer Layer</str>
		<str key="MENU_CLOSE">Schlie&#223;en</str>
		<str key="MENU_QUIT">Beenden</str>
		<str key="TAB_INSCRIPTION">Inschrift</str>
		<str key="TAB_METADATA">Metadaten</str>
		<str key="TAB_ANNOTATIONS">Anmerkung</str>
		<str key="TAB_SEARCH">Suchen</str>
		<str key="ANNOTATION_OBJECT">Anmerkungen zum Objekt</str>
		<str key="ANNOTATION_VIEW">Anmerkungen zur Ansicht</str>
		<str key="ANNOTATION_LAYER">Anmerkungen zum Layer</str>
		<str key="ANNOTATION_GROUP">Anmerkungen zur Gruppe</str>
		<str key="METADATA_TITLE_OBJECT">Titel des Objektes</str>
		<str key="METADATA_TITLE_VIEW">Titel der Ansicht</str>
		<str key="METADATA_TITLE_LAYER">Titel des Layers</str>
		<str key="METADATA_DATE">Datum</str>
		<str key="METADATA_LOCATION">Ort</str>
		<str key="METADATA_PERSON">Person</str>
		<str key="ALERT_LOAD_PICT">Lade Bilddatei</str>
		<str key="STR_OF">von</str>		
	</table>
	<table xml:lang="en">
		<str key="GREETING">Welcome to the HyperImage-Reader</str>
		<str key="MENU_MAIN_MENU">Main menu</str>
		<str key="MENU_LANG_da">Danish</str>
		<str key="MENU_LANG_de">German</str>
		<str key="MENU_LANG_en">English</str>
		<str key="MENU_LANG_es">Spanish</str>
		<str key="MENU_LANG_fr">French</str>
		<str key="MENU_LANG_fy">Frisian</str>
		<str key="MENU_LANG_it">Italian</str>
		<str key="MENU_LANG_la">Latin</str>
		<str key="MENU_LANG_nl">Dutch</str>
		<str key="MENU_FILE">File</str>
		<str key="MENU_TEXTS">Texts</str>
		<str key="MENU_NAVIGATION">Navigation</str>
		<str key="MENU_SEARCH">Search</str>
		<str key="MENU_GROUPS">Groups</str>
		<str key="MENU_LITA">Lighttable</str>
		<str key="MENU_FULL_SCREEN">Fullscreen</str>
		<str key="MENU_OPEN_TABS">Open Tabpages</str>
		<str key="MENU_CLOSE_TABS">Close Tabpages</str>
		<str key="MENU_CLOSE_ANN">Close Annotation</str>
		<str key="MENU_BACK">Back&#160;</str>
		<str key="MENU_FORTH">Forth</str>
		<str key="MENU_STARTING_SIDE">Starting Side</str>
		<str key="MENU_WHOLE_PICT">Whole Picture</str>
		<str key="MENU_WHOLE_WINDOW">Whole Window</str>
		<str key="MENU_BEST_RESOLUTION">Best Resolution</str>
		<str key="MENU_ZOOM_IN">Zoom In </str>
		<str key="MENU_ZOOM_OUT">Zoom Out </str>
		<str key="MENU_ZOOMBOX">Zoombox</str>
		<str key="MENU_WHOLE_LAYER">Whole Layer</str>
		<str key="MENU_CLOSE">Close</str>
		<str key="MENU_QUIT">Quit</str>
		<str key="TAB_INSCRIPTION">Inscription</str>
		<str key="TAB_METADATA">Metadata</str>
		<str key="TAB_ANNOTATIONS">Annotation</str>
		<str key="TAB_SEARCH">Search</str>
		<str key="ANNOTATION_OBJECT">Annotation of the Object</str>
		<str key="ANNOTATION_VIEW">Annotation of the View</str>
		<str key="ANNOTATION_LAYER">Annotation of the Layer</str>
		<str key="ANNOTATION_GROUP">Annotation of the Group</str>
		<str key="METADATA_TITLE_OBJECT">Title of the Object</str>
		<str key="METADATA_TITLE_VIEW">Title of the View</str>
		<str key="METADATA_TITLE_LAYER">Title of the Layer</str>
		<str key="METADATA_DATE">Date</str>
		<str key="METADATA_LOCATION">Location</str>
		<str key="METADATA_PERSON">Person</str>
		<str key="ALERT_LOAD_PICT">Load Picture File</str>
		<str key="STR_OF">of</str>
	</table>
</strings>